package com.rehome.bhdxj.bean;

import java.util.List;

/**
 * Created by ruihong on 2018/7/3.
 */

public class DxxSbListBean {


    private int state;
    private String msg;
    private List<DataBean> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {

        private String ID;
        private String JZ;
        private String JZNAME;
        private String SBNAME;
        private String TYPE;
        private String DEPTNAME;

        public String getID() {
            return ID;
        }

        public void setID(String ID) {
            this.ID = ID;
        }

        public String getJZ() {
            return JZ;
        }

        public void setJZ(String JZ) {
            this.JZ = JZ;
        }

        public String getJZNAME() {
            return JZNAME;
        }

        public void setJZNAME(String JZNAME) {
            this.JZNAME = JZNAME;
        }

        public String getSBNAME() {
            return SBNAME;
        }

        public void setSBNAME(String SBNAME) {
            this.SBNAME = SBNAME;
        }

        public String getTYPE() {
            return TYPE;
        }

        public void setTYPE(String TYPE) {
            this.TYPE = TYPE;
        }

        public String getDEPTNAME() {
            return DEPTNAME;
        }

        public void setDEPTNAME(String DEPTNAME) {
            this.DEPTNAME = DEPTNAME;
        }
    }
}
